﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MicrosoftRewardsFarmer.Resources {
    using System;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Farmer {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Farmer() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("MicrosoftRewardsFarmer.Resources.Farmer", typeof(Farmer).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        public static string Done_Gain_Total {
            get {
                return ResourceManager.GetString("Done-Gain-Total", resourceCulture);
            }
        }
        
        public static string Done_Total {
            get {
                return ResourceManager.GetString("Done-Total", resourceCulture);
            }
        }
        
        public static string Empty_password {
            get {
                return ResourceManager.GetString("Empty password", resourceCulture);
            }
        }
        
        public static string Empty_username {
            get {
                return ResourceManager.GetString("Empty username", resourceCulture);
            }
        }
        
        public static string Initialization {
            get {
                return ResourceManager.GetString("Initialization", resourceCulture);
            }
        }
        
        public static string No_account_found {
            get {
                return ResourceManager.GetString("No account found", resourceCulture);
            }
        }
        
        public static string No_password_found {
            get {
                return ResourceManager.GetString("No password found", resourceCulture);
            }
        }
        
        public static string No_username_found {
            get {
                return ResourceManager.GetString("No username found", resourceCulture);
            }
        }
        
        public static string Not_initialized {
            get {
                return ResourceManager.GetString("Not initialized", resourceCulture);
            }
        }
        
        public static string Pending {
            get {
                return ResourceManager.GetString("Pending", resourceCulture);
            }
        }
        
        public static string Points {
            get {
                return ResourceManager.GetString("Points", resourceCulture);
            }
        }
        
        public static string Restoring_session {
            get {
                return ResourceManager.GetString("Restoring_session", resourceCulture);
            }
        }
    }
}
